#be-booking-form {
    width: 100%;
    max-width: 1110px;
    margin: 0 auto 20px auto;
}

#tl-booking-cart {
    z-index: 1 !important;
}

#block-search,
#block-search * {
    box-sizing: border-box;
}

#block-search {
    background: #FFFFFF;
    border: 1px solid #EAB4A9;
    border-radius: 4px;
    max-width: 1110px;
    clear: both;
    margin: 390px auto 10px auto;
}

#block-search-main {
    background: rgba(255, 255, 255, 0.9);
    border-radius: 4px;
    clear: both;
    position: absolute;
    width: 100%;
    bottom: 330px;
    max-width: 1110px;
    margin: 0 auto;
    left: 0;
    right: 0;
}

.be-container {
    padding: 0 30px;
}

.hbe-bws,
.page-template-reservation .footer .col-lg-6,
.page-template-reservation #rpb,
.page-template-reservation .zmdi-facebook {
    display: none !important;
}

.page-template-reservation #Subheader .title {
    bottom: 40px;
}

@media only screen and (max-width: 1213px) {
    #block-search {
        margin: 430px auto 10px auto;
    }
}

@media only screen and (max-width: 1157px) {
    #block-search {
        margin: 535px auto 10px auto;
    }
}

@media only screen and (max-width: 1024px) {
    #block-search {
        margin: 395px 10px 10px 10px;
    }
}

@media only screen and (max-width: 1099px) {
    #block-search-main {
        bottom: 0;
        z-index: 100;
        background: #FFFFFF;
        border: 1px solid #EAB4A9;
    }
}

@media only screen and (max-width: 1024px) {
    #block-search-main {
        position: relative;
        width: unset;
        margin: 10px;
    }
}

@media only screen and (max-width: 959px) {
    #block-search {
        margin: 370px 10px 10px 10px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .page-template-reservation #Subheader h1.title {
        bottom: 60px;
    }
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    .page-template-reservation #Subheader h1.title {
        bottom: unset;
    }
}